# Module: montage/core/localizer

### Requires

- module:montage/core/core
- module:montage/core/logger
- module:montage/core/deserializer
- module:montage/core/promise
- module:montage/core/messageformat
- module:montage/core/messageformat-locale

### Classes

Localizer
Message

### Methods

#### (inner) _localize()

The localize function from defaultLocalizer provided for convenience.

Source:
  - core/localizer.js, line 761
See:
  - Localizer#localize